Subject: acka-games Digest V4 #52
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Mon, 28 Jun 1999 00:00:07 -400 (EDT)

acka-games Digest	Sunday, June 27 1999	Volume: 04  Issue: 052

----------------------------------------------------------------------

From: "Gabe (Ai! Pedrito!) Drummond-Cole" <[email-masked]>
Subject: Acka: GAD Round 11 results
Date: Sun, 27 Jun 1999 03:28:09 -0400 (EDT)

K2 went for Dragon Mage, who covered.

Calvin N Hobbes and King Felix both went for Blest Lax Monk Pal, who went
for IdiotBoy, who covered.

Vynd and Robin Hood covered.

GAL: (deja vu)

Blest Lax Monk Pal: 4
Calvin N Hobbes: 3 
Dragon Mage: 1 
IdiotBoy: 1 
K 2: 5 
King Felix: 1
Robin Hood: 3
Vynd: 3

Reply to this message with your next move.

-- Emperor Ai! Pedrito!
DeeJay * Wrangler * Emperor

------------------------------

From: "Gabe (Ai! Pedrito!) Drummond-Cole" <[email-masked]>
Subject: Acka: Crescent (Round 6 results)
Date: Sun, 27 Jun 1999 03:36:49 -0400 (EDT)

Dragon Mage: 15
/dev/joe: 1
K 2: 22
Burn the Witch: None submitted
Slakko: 29

Scores:
Slakko: 9
Burn the Witch: 8
Dragon Mage: 7
/dev/joe: 5
K 2: -3  

Reply to this message with your next picks:

1 Dragon Mage
2 /dev/joe
3 K 2
4 Burn the Witch
5 Slakko

-- Emperor Ai! Pedrito!
DeeJay * Wrangler * Emperor

------------------------------

From: JT <[email-masked]>
Subject: Acka: Results of turn 5 for FFFM
Date: Sun, 27 Jun 1999 15:54:26 -0400 (EDT)

I'm making a change to my turn reporting format.   Just to show people how
well they are doing, I'm going to compute the 'current score' for each
player as if this were the last round.   I figure this way people have
some incentive ;)

Target Zoo: DDDMMM

Turn 5:
--------------------------------------------------------------------------
Player      : StartZoo : Action       : Result : EndZoo : Score
--------------------------------------------------------------------------
K 2         : DDDMM    : DEFAULT PASS :        : DDDMM  : 8
/dev/joe    : CFFFM    :  CFF -> B    : CFF    : CFFFM  : 0
rufus       : DDDFFM   :  FMF -> A    : FDD    : DDDDDF : 0
Laa Laa     : CDFMM    :  MFD -> A    : DDD    : CDDDM  : 5
Alfvaen     : CDDDM    :  DDC -> A    : MMM    : DMMMM  : 5
Ai! Pedrito!: DDDDM    :   DD -> B    : DD     : DDDDM  : 5

Respond with your moves for turn 6.

--Dragon Mage

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: "Gabe (Ai! Pedrito!) Drummond-Cole" <[email-masked]>
Subject: Acka: GAD Round 12 results
Date: Sun, 27 Jun 1999 22:59:16 -0400 (EDT)

K 2 and Dragon Mage grabbed at each other, but Vynd and King Felix grabbed
at K 2 as well.  This time Dragon Mage is out of the running for real.

Blest Lax Monk Pal grabbed IdiotBoy, who grabbed Calvin N Hobbes, who covered.

Sorry, IB, your donkey-grabbing days have come to an end.

Robin Hood covered, but nobody loved him enough to try and grab.

GAL:

Blest Lax Monk Pal: 5
Calvin N Hobbes: 3
K 2: 6
King Felix: 1
Robin Hood: 3
Vynd: 3

Reply to this message with your next move.

-- Emperor Ai! Pedrito!
DeeJay * Wrangler * Emperor

------------------------------

End of acka-games Digest V4 #52
*******************************